<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolStats..::.RegionLockNoWait Property
MPoolStats Class See Also Send Feedback

Region lock granted with nowait.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ulong RegionLockNoWait { get; }

Visual Basic (Declaration)

    Public ReadOnly Property RegionLockNoWait As ULong

Visual C++

    public:
    property unsigned long long RegionLockNoWait {
    	unsigned long long get ();
    }

# See Also

MPoolStats Class
BerkeleyDB Namespace